<GameList>
    <Game Title="F1-Spirit 3D Special">
        <CommandLine>/machine MSX2+ /diskA F1Spirit3DSpecial.zip /diskAzip F1Spirit3DSpecial-1.dsk</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>F1Spirit3DSpecial-1.png</ScreenShot>
        <ScreenShot>F1Spirit3DSpecial-2.png</ScreenShot>
    </Game>
    <Game Title="Illusion City">
        <CommandLine>/machine MSXturboR /diskA IllusionCity.zip /diskAzip IllusionCity-1.dsk</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>IllusionCity-1.png</ScreenShot>
        <ScreenShot>IllusionCity-2.png</ScreenShot>
    </Game>
    <Game Title="Sonyc">
        <CommandLine>/machine MSXturboR /diskA Sonyc.zip</CommandLine>
        <ScreenShot>Sonyc-1.png</ScreenShot>
        <ScreenShot>Sonyc-2.png</ScreenShot>
    </Game>
    <Game Title="Zone Terra">
        <CommandLine>/machine MSXturboR /diskA ZoneTerra.zip</CommandLine>
        <ScreenShot>ZoneTerra-1.png</ScreenShot>
        <ScreenShot>ZoneTerra-2.png</ScreenShot>
    </Game>
</GameList>
